@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --cont: 10em;
}
.fv{
    display: flex;
}
.fv img:first-child{
    width: 41.6%;
}
.fv img:last-child{
    width: 58.4%;
}
.fv + p{
    width: 100%;
    height: 4.8em;
    font-size: var(--fs24);
    line-height: 1.5em;
    color: #fff;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.about{
    padding: var(--cont) 0;
    text-align: center;
}
.about h3{
    font-size: var(--fs20);
    line-height: 1.5em;
    margin: 0 0 1.5em;
}
.about p{
    font-size: var(--fs16);
    line-height: 1.5em;
}
.contents{
    padding: var(--cont) 0;
    background: #fff5ec;
}
.wrap .new{
    width: 6.8em;
    margin: 0 auto 2em;
    display: block;
}
.contents h4{
    margin: 0 0 2.4em;
}
.contents h4 small{
    font-size: var(--fs18);
    margin: 0 0 1.1111em;
    display: block;
    text-align: center;
}
.contents h4 span{
    font-size: var(--fs22);
    display: block;
    text-align: center;
}
.info{
    width: 57.5em;
    margin: 0 auto var(--cont);
}
.info img{
    margin: 0 0 2em;
}
.info p{
    font-size: var(--fs20);
    line-height: 1.7em;
}
.detail span{
    font-size: var(--fs18);
    margin: 0 0 2.2222em;
    text-align: center;
    display: block;
}
.detail strong{
    font-size: var(--fs26);
    margin: 0 0 1.5em;
    text-align: center;
    line-height: 1.5em;
    display: block;
}
.detail em{
    font-size: var(--fs20);
    margin: 0 0 1em;
    text-align: center;
    display: block;
    line-height: 1.5em;
}
.detail p{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.question{
    width: 80em;
    margin: 0 auto var(--cont);
    padding: 8em 0;
    border-bottom: 1px solid #000;
}
.question > span{
    font-size: var(--fs20);
    margin: 0 0 2.5em;
    text-align: center;
    display: block;
    position: relative;
}
.question > span::before,.question > span::after{
    content: '';
    width: 16em;
    height: 1px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.question > span::before{
    left: 0;
}
.question > span::after{
    right: 0;
}
.question > p{
    margin: 0 0 1.875em;
    font-size: var(--fs16);
    line-height: 1.7em;
    text-align: center;
}
.question ul{
    width: 60em;
    margin: 0 auto 5em;
}
.question li{
    position: relative;
}
.question li p{
    font-size: var(--fs24);
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 12em;
    line-height: 1.5em;
}
.question li span{
    font-size: 3.6em;
    position: absolute;
    top: .5em;
    right: .5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #000;
}
.question li span strong{
    font-size: 1.6em;
}
.question .slick-prev,.question .slick-next{
    width: 5.4em;
    height: 5.4em;
    border: 1px solid #fff;
    border-radius: 50%;
    top: 46%;
    color: rgba(0, 0, 0, 0);
    opacity: 1;
}
.question .slick-next::before{
    content: '';
    width: 1.6em;
    height: 1.6em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 55%;
    left: 45%;
    transform: translate3d(-50%,-50%,0);
}
.question .slick-prev::before{
    content: '';
    width: 1.6em;
    height: 1.6em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 55%;
    left: 45%;
    transform: translate3d(-50%,-50%,0);
}
.question .slick-disabled{
    display: none!important;
}
.question .graph{
    width: 40em;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.question .graph img{
    width: 36em;
    margin: 0 auto 1.6em;
    display: block;
}
.question .graph p{
    font-size: var(--fs16);
    width: 12em;
    line-height: 1.7em;
}
.question .graph em{
    font-size: 7em;
    letter-spacing: 0;
}
.info em{
    margin: 0 0 2.5em;
    font-size: var(--fs20);
    text-align: center;
    display: block;
    line-height: 1.7em;
}
.info .pick{
    width: 20.9375em;
    aspect-ratio: 335/50;
    margin: 2.8125em auto;
    font-size: var(--fs16);
    color: #fff;
    background: #000;
    display:flex;
    justify-content: center;
    align-items: center;
}
.info .pick + p{
    font-size: var(--fs16);
}
.column{
    width: 80em;
    margin: auto;
    padding: var(--cont) 0;
    border-top: 1px solid #000;
}
.column strong{
    font-size: var(--fs20);
    text-align: center;
    display: block;
    line-height: 1.7em;
    margin: 0 0 2em;
}
.column ul{
    width: 60em;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 5em;
}
.column ul img{
    margin: 0 0 2em;
}
.column ul p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.other{
    width: 120em;
    margin: auto;
}
.other > li > strong{
    margin: 0 0 2.7777em;
    font-size: var(--fs18);
    text-align: center;
    display: block;
}
.other > li{
    border-top: 1px solid #000;
    padding: var(--cont) 0;
}
.other .item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.other > li:nth-child(2n) .item{
    flex-direction: row-reverse;
}
.other .item > img{
    width: 48%;
}
.other .item > div{
    width: 48%;
}
.other .item div p{
    margin: 0 0 6.25em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.special strong{
    margin: 0 0 1.875em;
    font-size: var(--fs16);
    text-align: center;
    display: block;
}
.special a img{
    width: 60em;
    margin: 0 auto 3em;
    display: block;
}
.special p{
    margin: 0 0 5em;
    font-size: var(--fs16);
    text-align: center;
}
.special a:last-child{
    width: 20.9375em;
    aspect-ratio: 335/50;
    margin: auto;
    font-size: var(--fs16);
    color: #fff;
    background: #000;
    display:flex;
    justify-content: center;
    align-items: center;
}
.contents + .contents{
    background: #fff;
    padding: var(--cont) 0 0;
}
.detail div{
    width: 80em;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.detail div p{
    width: 48%;
    font-size: var(--fs20);
    text-align: left;
}
.detail div img{
    width: 48%;
}
.detail ul{
    width: 80em;
    margin: var(--cont) auto 0;
}
.detail ul li{
    padding: 5em 0;
    border-top: 1px solid #000;
}
.detail ul li:last-child{
    border-bottom: 1px solid #000;
}
.detail ul strong{
    font-size: var(--fs20);
}
.detail ul p{
    font-size: var(--fs20);
}
.other_wrap{
    padding: var(--cont) 0 0;
}
.other_wrap > strong{
    margin: 0 0 2.7777em;
    font-size: var(--fs18);
    display: block;
    text-align: center;
}
.contents + .contents .other{
    display: flex;
    justify-content: space-between;
}
.contents + .contents .other > li{
    width: 48%;
    border: none;
    padding: 0;
}
.contents + .contents .other > li > strong{
    font-size: var(--fs18);
    text-align: left;
    margin: 0 0 1.6666em;
}
.contents + .contents .other .item > img{
    width: 100%;
    margin: 0 0 3em;
}
.contents + .contents .other .item > div{
    width: 100%;
}
.contents + .contents .other .item div p{
    margin: 0 0 3.125em;
}

.contents + .contents .other .item{
    display: block;
}

@media screen and (max-width:768px) {
    :root{
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --cont: 8em;
    }
    .fv{
        display: block;
    }
    .fv img:first-child{
        width: 100%;
    }
    .fv img:last-child{
        width: 100%;
    }
    .fv + p{
        height: 5.6818em;
        padding: 4%;
        text-align: left;
        justify-content: flex-start;
        line-height: 1.4em;
    }
    .about h3{
        width: 92%;
        margin: 0 auto 2.2222em;
        text-align: left;
        line-height: 1.7em;
    }
    .about p{
        width: 92%;
        line-height: 1.7em;
        margin: auto;
        text-align: left;
    }
    .about p br{
        display: none;
    }
    .wrap .new{
        width: 6.6em;
    }
    .contents h4{
        margin: 0 0 4em;
    }
    .info{
        width: 100%;
    }
    .info img{
        margin: 0 0 4em;
    }
    .info p{
        width: 92%;
        margin: auto;
    }
    .detail strong{
        margin: 0 0 3em;
    }
    .detail em{
        width: 92%;
        margin: 0 auto 1.1111em;
        text-align: left;
    }
    .detail p{
        width: 92%;
        margin: auto;
        text-align: left;
    }
    .detail > p br{
        display: none;
    }
    .question{
        width: 92%;
    }
    .question > span::before, .question > span::after{
        width: 5.6em;
    }
    .question > p{
        text-align: left;
    }
    .question ul{
        width: 100%;
    }
    .question li p{
        font-size: 1.6em;
        left: 10.2em;
    }
    .question .slick-prev, .question .slick-next{
        width: 3em;
        height: 3em;
    }
    .question .slick-next::before,.question .slick-prev::before{
        width: 1em;
        height: 1em;
    }
    .question li span{
        font-size: 2.4em;
    }
    .question .graph{
        width: 100%;
    }
    .question .graph img{
        width: 28em;
        margin: 0 0 2em auto;
    }
    .question .graph em{
        font-size: 6em;
    }
    .info em{
        width: 92%;
        margin: 0 auto 2em;
        text-align: left;
    }
    .info img{
        width: 100%;
        margin: 0 auto 2em;
        display: block;
    }
    .info .pick{
        width: 92%;
        margin: 0 auto 2.85em;
    }
    .column{
        width: 92%;
    }
    .column strong{
        text-align: left;
    }
    .column ul{
        width: 100%;
        gap: 4em;
    }
    .other{
        width: 100%;
    }
    .other > li{
        width: 100%;
        border: none;
        position: relative;
    }
    .other > li::before{
        content: '';
        width: 92%;
        height: 1px;
        background: #000;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .other > li > strong{
        margin: 0 0 5em;
    }
    .other .item{
        display: block;
    }
    .other .item > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .other .item > div{
        width: 92%;
        margin: auto;
    }
    .other .item div p{
        margin: 0 0 2.8571em;
    }
    .special{
        width: 92%;
        padding: var(--cont) 0 0;
        margin: auto;
        border-top: 1px solid #000;
    }
    .special strong{
        margin: 0 0 5.71em;
    }
    .special a img{
        width: 100%;
    }
    .special a img{
        margin: 0 0 4em;
    }
    .special p{
        font-size: 1.6em;
        margin: 0 0 2.5em;
    }
    .special a:last-child{
        width: 100%;
    }
    .info em + img{
        width: 92%;
    }
    .detail div{
        width: 92%;
        display: block;
    }
    .detail div p{
        width: 100%;
        margin: 0 0 2.2222em;
    }
    .detail div img{
        width: 100%;
    }
    .detail ul{
        width: 92%;
    }
    .detail ul li{
        padding: var(--cont) 0;
    }
    .detail ul strong{
        text-align: left;
        margin: 0 0 2.2222em;
    }
    .detail ul strong br{
        display: none;
    }
    .detail ul p{
        font-size: 1.4em;
        width: 100%;
    }
    .detail ul li:nth-child(2){
        padding-bottom: 1.94em;
    }
    .detail ul li:nth-child(2) p{
        font-size: 1.8em;
    }
    .detail ul li:nth-child(n+3){
        padding: 2.5em 0;
    }
    .contents + .contents .other > li::before{
        display: none;
    }
    .contents + .contents .other{
        display: block;
    }
    .contents + .contents .other > li{
        width: 100%;
    }
    .contents + .contents .other > li > strong{
        margin: 0 0 1.25em 2.25em;
    }
    .contents + .contents .other .item > img{
        margin: 0 0 4em;
    }
    .contents + .contents .other .item > div{
        width: 92%;
    }
    .contents + .contents .other > li + li{
        margin: 4em 0 0;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}